你是用php開發嗎?Zend Framework 1.7將直接支援AMF,這樣Flex & AIR開發就不用再裝AMF了

edited 十月 2013 in Flex & Flash
zend.gif

你是用php開發嗎?Zend Framework 1.7將直接支援AMF,這樣Flex & AIR開發就不用再裝AMF了。

Adobe己提案把Zend Framework 1.7版內建AMF remote object元件,這也就是說,你之後就不用再裝像是 AMFPHP, WebORB for PHP, SabreAMF 或原生於php而來的AMFEXT.就能直接與Flex / AIR程式溝通,是的,內建,好讚!

參考:
http://blogs.adobe.com/flex/archives/2008/07/adobe_contributing_amf_support.html

http://blogs.adobe.com/flex/archives/2008/07/adobe_contributing_amf_support.html

http://framework.zend.com/wiki/display/ZFPROP/Zend_Amf+-+Wade+Arnold

原始討論: http://twpug.net/x/modules/newbb/viewtopic.php?topic_id=3932
Sign In or Register to comment.